# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.util.DynamicObject

Packages that use DynamicObject
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text

## Uses of DynamicObject in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text that return DynamicObject
Modifier and Type
Method
Description
`DynamicObject`
EMFCompareTextMergeViewer.`getDynamicObject()`